.. LibPillowFight documentation master file, created by

Welcome to LibPillowFight's documentation!
==========================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:


LibPillowFight Python API
=========================

.. automodule:: pillowfight
    :members:


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
